Subject: installing gnu-utils
From: [email-masked] (Lutz Kittler)

20 Jan 1997 02:53:14 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.94)
Content-Type: text/plain; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,
we use gnu-utils on Unix with no problems and want to
install them under Win-NT too. So I got all *.zip files
and cygwin.dll-b13.5-zip from cygnus.
I installed all unpacked files uner f:/usr and added
f:/usr/bin to the system-path.
When I call any of the gnu-executables I got the
error-message ( translation from german ) :

Cannot find procedure entry point loadup_dll_Fv in
DLL cygwin.dll.

Can anyone tell me the reason for it.
Besides , when I looked at the readme/faq-files , there
are more librarys given than there are in libs.zip.

Have I to set some things in the registry to work with
gnu-win32 ? Are there any scripts to do it ?
Do I need cygwin-b13.5-tar.gz when I have installed 
cygwin.dll ? 
How can I work with bash , is it possible to make it 
a unix-like shell on NT ?

Where can I get perl and tkperl for Unix ( binaries or
if gcc will run the source distribution ) ?

 Thanks in advance ,

                    Lutz Kittler

-- 
Lutz Kittler
Software + Systeme Erfurt GmbH              Telefon: +49 36203 96304
Fichtenweg 8                                Fax    : +49 36203 96333
D-99198 Erfurt-Kerspleben        E-Mail : [email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".